ニュース
» 2009年02月05日 09時17分 UPDATE

メンテナンス中との表示だが:電子掲示板システム「phpBB」のサイトがダウン

phpbb.comのサイトが「古いバージョンのPHPListの脆弱性を突いて攻撃」された。

[ITmedia]

 各国で広く利用されているオープンソースの電子掲示板システム「phpBB」のWebサイトが攻撃を受け、利用できない状態になっている。

 「phpbb.com」のサイトには米国時間の2月4日現在、「メンテナンス」の告知のみが掲載されている。この中で「古いバージョンのPHPListの脆弱性を突いて攻撃され、phpBB.comと関連サイトが使えなくなっている」と説明。ただし、「phpBBソフトウェア自体には脆弱性は見つかっていない」と強調している。

 Webサイトにはそれ以上の情報は掲載されておらず、詳しい状況などは不明。phpBBソフトは別のサイトを通じてダウンロード提供を続けている。

過去のセキュリティニュース一覧はこちら

関連キーワード

脆弱性 | 掲示板 | メンテナンス


Copyright© 2017 ITmedia, Inc. All Rights Reserved.

ピックアップコンテンツ

- PR -

注目のテーマ